module.exports = {
	"seconds": {
		"ko": "초",
		"ja": "秒",
		"uz": "soniya"
	},
	"pulses": {
		"ko": "펄스",
		"ja": "パルス",
		"uz": "puls"
	},
	"degrees": {
		"ko": "도",
		"ja": "度",
		"uz": "daraja"
	},
	"head": {
		"ko": "머리",
		"ja": "頭",
		"uz": "bosh"
	},
	"tail": {
		"ko": "꼬리",
		"ja": "尾",
		"uz": "dum"
	},
	"left": {
		"ko": "왼쪽",
		"ja": "左",
		"uz": "chap"
	},
	"right": {
		"ko": "오른쪽",
		"ja": "右",
		"uz": "o'ng"
	},
	"both": {
		"ko": "양쪽",
		"ja": "両",
		"uz": "har ikki"
	},
	"back": {
		"ko": "뒤쪽",
		"ja": "後ろ",
		"uz": "orqa"
	},
	"red": {
		"ko": "빨간색",
		"ja": "赤色",
		"uz": "qizil"
	},
	"orange": {
		"ko": "주황색",
		"ja": "橙色",
		"uz": "mandarin"
	},
	"yellow": {
		"ko": "노란색",
		"ja": "黄色",
		"uz": "sariq"
	},
	"green": {
		"ko": "초록색",
		"ja": "緑色",
		"uz": "yashil"
	},
	"sky blue": {
		"ko": "하늘색",
		"ja": "水色",
		"uz": "moviy"
	},
	"blue": {
		"ko": "파란색",
		"ja": "青色",
		"uz": "ko'k"
	},
	"violet": {
		"ko": "보라색",
		"ja": "青紫色",
		"uz": "binafsha"
	},
	"purple": {
		"ko": "자주색",
		"ja": "紫色",
		"uz": "siyoh"
	},
	"white": {
		"ko": "하얀색",
		"ja": "白色",
		"uz": "oq"
	},
	"black": {
		"ko": "검은색",
		"ja": "黒色",
		"uz": "qora"
	},
	"any color": {
		"ko": "아무 색",
		"ja": "何色",
		"uz": "har qanday rang"
	},
	"C": {
		"ko": "도",
		"ja": "ド",
		"uz": "do"
	},
	"C#": {
		"ko": "도#",
		"ja": "ド#",
		"uz": "do#"
	},
	"C♯ (D♭)": {
		"ko": "도♯ (레♭)",
		"ja": "ド♯ (レ♭)",
		"uz": "do♯ (re♭)"
	},
	"D": {
		"ko": "레",
		"ja": "レ",
		"uz": "re"
	},
	"D♯ (E♭)": {
		"ko": "레♯ (미♭)",
		"ja": "レ♯ (ミ♭)",
		"uz": "re♯ (mi♭)"
	},
	"Eb": {
		"ko": "미b",
		"ja": "ミb",
		"uz": "mib"
	},
	"E": {
		"ko": "미",
		"ja": "ミ",
		"uz": "mi"
	},
	"F": {
		"ko": "파",
		"ja": "ファ",
		"uz": "fa"
	},
	"F#": {
		"ko": "파#",
		"ja": "ファ#",
		"uz": "fa#"
	},
	"F♯ (G♭)": {
		"ko": "파♯ (솔♭)",
		"ja": "ファ♯ (ソ♭)",
		"uz": "fa♯ (sol♭)"
	},
	"G": {
		"ko": "솔",
		"ja": "ソ",
		"uz": "sol"
	},
	"G#": {
		"ko": "솔#",
		"ja": "ソ#",
		"uz": "sol#"
	},
	"G♯ (A♭)": {
		"ko": "솔♯ (라♭)",
		"ja": "ソ♯ (ラ♭)",
		"uz": "sol♯ (lya♭)"
	},
	"A": {
		"ko": "라",
		"ja": "ラ",
		"uz": "lya"
	},
	"A♯ (B♭)": {
		"ko": "라♯ (시♭)",
		"ja": "ラ♯ (シ♭)",
		"uz": "lya♯ (si♭)"
	},
	"Bb": {
		"ko": "시b",
		"ja": "シb",
		"uz": "sib"
	},
	"B": {
		"ko": "시",
		"ja": "シ",
		"uz": "si"
	},
	"beep": {
		"ko": "삐",
		"ja": "ビープ",
		"uz": "qisqa"
	},
	"random beep": {
		"ko": "무작위 삐",
		"ja": "ランダムビープ",
		"uz": "tasodifiy qisqa"
	},
	"siren": {
		"ko": "사이렌",
		"ja": "サイレン",
		"uz": "sirena"
	},
	"engine": {
		"ko": "엔진",
		"ja": "エンジン",
		"uz": "motor"
	},
	"robot": {
		"ko": "로봇",
		"ja": "ロボット",
		"uz": "robot"
	},
	"march": {
		"ko": "행진",
		"ja": "行進",
		"uz": "marsh"
	},
	"birthday": {
		"ko": "생일",
		"ja": "誕生",
		"uz": "tug'ilgan kun"
	},
	"dibidibidip": {
		"ko": "디비디비딥",
		"ja": "ディバディバディップ",
		"uz": "dibidibidip"
	},
	"good job": {
		"ko": "잘 했어요",
		"ja": "よくやった",
		"uz": "juda yaxshi"
	},
	"clicked": {
		"ko": "클릭했는가",
		"ja": "クリックしたか",
		"uz": "bosgan"
	},
	"double-clicked": {
		"ko": "더블클릭했는가",
		"ja": "ダブルクリックしたか",
		"uz": "ikki-marta-bosgan"
	},
	"long-pressed": {
		"ko": "길게~눌렀는가",
		"ja": "長く押したか",
		"uz": "uzoq-bosganmi"
	},
	"tilt%20forward": {
		"ko": "앞으로%20기울임",
		"ja": "前に傾けたか",
		"uz": "oldinga%20eğin"
	},
	"tilt%20backward": {
		"ko": "뒤로%20기울임",
		"ja": "後に傾けたか",
		"uz": "orqaga%20eğin"
	},
	"tilt%20left": {
		"ko": "왼쪽으로%20기울임",
		"ja": "左に傾けたか",
		"uz": "chapga%20eğin"
	},
	"tilt%20right": {
		"ko": "오른쪽으로%20기울임",
		"ja": "右に傾けたか",
		"uz": "o'ngga%20eğin"
	},
	"tilt%20flip": {
		"ko": "거꾸로%20뒤집음",
		"ja": "上下裏返したか",
		"uz": "ostin-ustun"
	},
	"not%20tilt": {
		"ko": "기울이지%20않음",
		"ja": "傾けなかったか",
		"uz": "eğin%20yo'q"
	},
	"normal": {
		"ko": "정상",
		"ja": "正常か",
		"uz": "normal"
	},
	"low": {
		"ko": "부족",
		"ja": "足りないか",
		"uz": "past"
	},
	"empty": {
		"ko": "없음",
		"ja": "ないか",
		"uz": "bo'sh"
	}
}